.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.256000px;}
._0{margin-left:-1.584000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:20.000000px;}
.fs2{font-size:32.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:64.000000px;}
.y0{bottom:58.578431px;}
.y2{bottom:62.169680px;}
.y1{bottom:82.789288px;}
.y12{bottom:192.382035px;}
.y11{bottom:213.001642px;}
.y10{bottom:274.860466px;}
.y6{bottom:338.185937px;}
.y5{bottom:338.192029px;}
.yf{bottom:563.534976px;}
.ye{bottom:584.154584px;}
.yd{bottom:604.774192px;}
.yc{bottom:625.393799px;}
.y4{bottom:688.100526px;}
.yb{bottom:893.448701px;}
.ya{bottom:914.068309px;}
.y13{bottom:921.818626px;}
.y9{bottom:955.307525px;}
.y8{bottom:975.927133px;}
.y7{bottom:1017.166348px;}
.y3{bottom:1082.916810px;}
.h5{height:14.620000px;}
.h4{height:22.432000px;}
.h2{height:32.164000px;}
.h3{height:45.696000px;}
.h1{height:1101.274510px;}
.h0{height:1237.176471px;}
.w1{width:652.954248px;}
.w0{width:956.000000px;}
.x0{left:97.630719px;}
.x6{left:112.470588px;}
.x3{left:115.602425px;}
.x5{left:161.140673px;}
.x4{left:162.490320px;}
.x7{left:235.601201px;}
.x1{left:477.176934px;}
.x2{left:484.909287px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.779180pt;}
._0{margin-left:-1.352033pt;}
.fs3{font-size:17.071130pt;}
.fs2{font-size:27.313808pt;}
.fs0{font-size:37.556485pt;}
.fs1{font-size:54.627615pt;}
.y0{bottom:50.000000pt;}
.y2{bottom:53.065333pt;}
.y1{bottom:70.665333pt;}
.y12{bottom:164.208933pt;}
.y11{bottom:181.808933pt;}
.y10{bottom:234.608933pt;}
.y6{bottom:288.660800pt;}
.y5{bottom:288.666000pt;}
.yf{bottom:481.008933pt;}
.ye{bottom:498.608933pt;}
.yd{bottom:516.208933pt;}
.yc{bottom:533.808933pt;}
.y4{bottom:587.332667pt;}
.yb{bottom:762.608933pt;}
.ya{bottom:780.208933pt;}
.y13{bottom:786.824267pt;}
.y9{bottom:815.408933pt;}
.y8{bottom:833.008933pt;}
.y7{bottom:868.208933pt;}
.y3{bottom:924.330667pt;}
.h5{height:12.478996pt;}
.h4{height:19.146979pt;}
.h2{height:27.453791pt;}
.h3{height:39.004117pt;}
.h1{height:940.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:557.333333pt;}
.w0{width:816.000000pt;}
.x0{left:83.333333pt;}
.x6{left:96.000000pt;}
.x3{left:98.673200pt;}
.x5{left:137.542667pt;}
.x4{left:138.694667pt;}
.x7{left:201.098933pt;}
.x1{left:407.297467pt;}
.x2{left:413.897467pt;}
}
